RubyGems Navigation menu

jekyll-polyglot 1.2.1

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 1.5.0 - July 17, 2021 (13.0 KB)
  2. 1.4.1 - April 19, 2021 (13.0 KB)
  3. 1.4.0 - February 08, 2021 (13.0 KB)
  4. 1.3.3 - July 19, 2020 (11.5 KB)
  5. 1.3.2 - April 29, 2020 (11.5 KB)
  6. 1.2.1 - July 22, 2016 (10.0 KB) 已废弃
显示所有 (15 个版本)

所有者:

Yanked by:

作者:

  • Samuel Volin

SHA 256 checksum:

769044415e86929b2d437819a9c54903d8b05f1e0cf8d17b478a7fe7ca15bc3f

下载总次数 138,731

这个版本 2

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: